
.contacts-wrap {
    background-color: #000000;
}

.contacts {
    max-width: 303px;
    padding-top: 38px;
    margin: 0 auto;
    @media screen and (min-width: $tablet-brakepoint) {
        max-width: 684px;
    }
    &__text{
        font-size: 12px;
        line-height: 20px;
        color: $footer-color;
        text-align: center;
    }
    &__text-hidden{
        display: none;
        @media screen and (min-width: $tablet-brakepoint) {
            display: inline;
        }
    }
    &__links {
        margin-top: 26px;
        display: flex;
        justify-content: center;
    }
    &__links-item {
        margin-right: 6px;
    }
    &__footer {
        margin-top: 25px;
        font-size: 14px;
        line-height: 24px;
        color: $footer-color;
        padding-bottom: 47px;
        text-align: center;
        p {
            @media screen and (min-width: $tablet-brakepoint) {
                display: inline;
            }
        }
    }
}

.white-text {
    color: #FEFEFE;
    text-align: center;
}